[System]
UpdateURL=http://www.zycxsoft.com/update/Cocurricular/

InfoStr=联课教育培训系统更新
HintStr=系统正在更新，请稍后...

nomsgHintVersion=发现新版本，是否立即更新？
nomsgHintCloseTime=30000
nomsgHintInfo=联课教育培训系统更新



[Version]
VersionNumber=42